.carousel-control-next,.carousel-control-prev{
    margin-top: 70px;
    width: 6%;
    height: 150px;
}
#iconeUnivers
{
    height: 150px;
    background-attachment: fixed;
    background-position: center;
    
}

#boutonUnivers
{
    font-family: cursive;
    font-style: italic;
}

body
{
	background: #F7F7F7;
}

#nav
{

}

#nav ul
{

}
#nav ul li
{

}

#nav ul li a
{

}

#nav ul li:hover
{
	transition: 0.3s;
	background: #F7F7F7;
}

/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
